GLUDELETEQUADRIC(3G) |  | GLUDELETEQUADRIC(3G)

# NAME

gluDeleteQuadric - destroy a quadrics object

# C SPECIFICATION

void gluDeleteQuadric( GLUquadric* quad )
delim$$

# PARAMETERS

quad
  Specifies the quadrics object to be destroyed.

# DESCRIPTION

gluDeleteQuadric destroys the quadrics object (created with gluNewQuadric) and frees any memory it uses. Once gluDeleteQuadric has been called, quad cannot be used again.

# SEE ALSO

gluNewQuadric(3G)